<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cropped</key>
	<string>Recortado</string>
	<key>Letterbox</key>
	<string>Buzón</string>
	<key>Mono</key>
	<string>Mono</string>
	<key>Multichannel</key>
	<string>Multicanal</string>
	<key>Pixels</key>
	<string>Píxeles</string>
	<key>Stereo</key>
	<string>Estéreo</string>
	<key>high</key>
	<string>alto</string>
	<key>low</key>
	<string>bajo</string>
	<key>max</key>
	<string>máximo</string>
	<key>medium</key>
	<string>medio</string>
	<key>min</key>
	<string>mínimo</string>
</dict>
</plist>
